/* CSS Document */
/* color takeover 

img {  
filter: grayscale(100%) sepia(1)  hue-rotate(297deg);
-webkit-filter: grayscale(100%) sepia(1) hue-rotate(297deg);
}

.bg-pink, #footer {
	background:#cd6568;
}
#container .vc_custom_1555449394059,
#recent_winning_numbers .vc_tta-tabs-list {
background:#f8e6e6 !important;
}


#container .vc_custom_1555449385382 {
background:#e9baba  !important;
}


#container .vc_tta.vc_general .vc_tta-tab.vc_active>a,
#container .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a,
#container .vc_tta-panel-body,
#container .vc_tta-panel-heading {
	border-color:#e9baba !important;
	border-radius:0 !important;
}

#recent_winning_numbers .vc_tta-tab.vc_active::after {
    border-bottom: 10px solid #e9baba !important;
}
*/


/* adjust tab flicker on load */
@media (min-width:768px) {
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel {
	display:none;
}
}
/* marquee */

#marquee {
	margin-bottom:0px !important;
}
/* The dots/bullets/indicators */

 #marquee_dots {
        display: block;
        width:100%;
        text-align: center;
        background:#fff;
    	padding: 5px 0 1px !important;
    }
    .marquee-dot {
        display:inline-block;
		cursor: pointer;
        width:12px;
        height:12px;
        margin:0 10px 2px;
        border-radius:100%;
        background:#ddd;
    }
/*
@media (max-width:767px) {
	#marquee_dots {
		display:none;
	}
}
*/
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
/* marquee slides */



	.marquee-slide {
		overflow:hidden;
		display:none;
		cursor: pointer;
	}

.marquee-slide:first-of-type {
	display: block;
}

.marquee-slide .vc_row-o-full-height,
.marquee-slide .vc_section:first-of-type {
	width:100%;
	max-width:1366px !important;
	height:75vh !important;
	min-height:600px !important;
	max-height: 75vh !important;
} 


@media (min-width:1024px) {
.marquee-slide .vc_row-o-full-height,
 .marquee-slide .vc_section:first-of-type {
	max-height: 600px !important;
} 
    
}


@media (max-width:419px) {
.marquee-slide .vc_row-o-full-height,
 .marquee-slide .vc_section:first-of-type {
    min-height:0px !important;
	max-height: 500px !important;
    }
}
@media (min-width:420px) and (max-width:1023px)  {
.marquee-slide .vc_row-o-full-height,
 .marquee-slide .vc_section:first-of-type {
	height: 500px !important;
	max-height: 500px !important;
	min-height: 500px !important;
} 
}
  
@media (min-width:420px) and (max-width:767px)  {
    .marquee-slide .vc_column-inner {
	max-width:400px;
        margin:auto;
} 
}
/* scratch ticket */

@media (min-width:1024px) {
#scratch_off_tickets {
    position:absolute;
    bottom:0px;
	max-width:100%;
}
}

/*parallax */
#parallax > .vc_row > .vc_column_container > .vc_column-inner > .wpb_wrapper > .wpb_text_column:last-of-type {
	padding:0px !important;
	margin:0px !important;
}
.parallax-unit {
	cursor: pointer;
}


/* ccform */
#ctct-form-634 label {
	display:none;
}

/* jackpot alerts */

#jackpot_alert {
    position:relative;
    z-index:8;
}
#jackpot_alert .wpb_text_column {
    padding-top:15px !important;
    padding-bottom:15px  !important;
    margin-bottom:0  !important;
    color:#ffffff;
}

#jackpot_alert h3 {
    font-family:'Work Sans', 'sans-serif';
    color:#ffcc00;
    font-weight:800;
    margin:0px;
}

#jackpot_alert .wpb_text_column:before,
#jackpot_alert .wpb_text_column:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-width: 20px;
	margin-left: -20px;
	z-index:9;
}

#mega .wpb_text_column {
	background: #094fa4;
}
#mega .wpb_text_column:before {
border-top-color: #094fa4;
}
 #mega .wpb_text_column:before,
 #mega .wpb_text_column:after {
left: 8.5%;
}
 
 @media (max-width:1023px) {
     #mega .wpb_text_column:before,
     #mega .wpb_text_column:after {
	left: 25%;
    }
 }
 
 
#power .wpb_text_column {
	background: #d1102b;
}
#power .wpb_text_column:before {
border-top-color: #d1102b;
}
 #power .wpb_text_column:before,
 #power .wpb_text_column:after {
left: 25%;
}
 
 @media (max-width:1023px) {
     #power .wpb_text_column:before,
     #power .wpb_text_column:after {
	left: 73.5%;
    }
 }
 
 
#both h3 {
    color:#fff;
}

#both .wpb_text_column {
	background: #62bd5e;
}
#both .wpb_text_column:before,
#both .wpb_text_column:after {
border-top-color: #62bd5e;
}
 #both .wpb_text_column:before{
left: 8.5%;
}
 #both .wpb_text_column:after {
left: 25%;
}
 
 @media (max-width:1023px) {
     #both .wpb_text_column:before{
	left: 25%;
    }
     #both .wpb_text_column:after {
	left: 73.5%;
    }
 }


/* general */
.home .vc_tta-panel-body {
	border:none !important;
}
.home .vc_toggle, .vc_tta-container {
    padding: 0px !important;
}

.home .estimated {
	margin-top:0px;
}

.home ul {
	list-style: none !important;
	padding:0px !important;
	margin-top:0px !important;
}
.home ul.cards,
.home ul.balls {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}
.home ul.apps li {
	display:inline-block;	
	margin-right:5px;
}
.home ul.apps img {
	width:70px;	
	border-radius:10px;
	box-shadow:1px 1px 5px rgba(0,0,0,.2);
}

.home .recent-results {
	padding-top:20px;
}

#connect_download .wpb_text_column:first-of-type {
	margin-bottom:0px !important;
}

#home_slides .wpb_single_image {
	padding:0px !important;
	margin:0px !important;
} 


#jackpots .wpb_content_element {
    margin: 0px !important;
    padding: 0px !important;
}

.home .jackpots li {
	display:inline-block;
	list-style: none;
	vertical-align: top;
	text-align: center;
	width:33.333%;
	padding:10px;
	margin-bottom:0px;
}

@media (max-width:1023px) {
	
	.home .jackpots li {
		width:50%;
	}
}

.home .jackpots .grey {
	color:#666;
	font-weight:400;
}

.home .jackpots .mega-millions > .col:first-of-type  {
	border-bottom:2px #094fa4 solid;
	padding-bottom:10px;
}
.home .jackpots .powerball > .col:first-of-type  {
	border-bottom:2px #d1102b solid;
	padding-bottom:10px;
}
.home .jackpots .multi-match > .col:first-of-type  {
	border-bottom:2px #ef9139 solid;
	padding-bottom:10px;
}


#recent_winning_numbers_column .vc_column-inner {
	z-index: auto;
}

#recent_winning_numbers .vc_tta-tabs-list {
	background:#dfdfdf;
}

#recent_winning_numbers img {
	height:44px;
}

@media (max-width:1023px) {
	#recent_winning_numbers .vc_tta.vc_general .vc_tta-panel-title>a {
		padding:5px 10px;
	}
	#recent_winning_numbers img {
		height:auto;
		width:80px;
	}

}

#recent_winning_numbers .vc_tta-tab>a {
    border:none;
    background-color:transparent;
	padding:10px;
	font-size:0px;/* we're loading logos over this, so hide the text */
	color:#dfdfdf; /* we're loading logos over this, so hide the text */
}
#recent_winning_numbers .vc_tta-tab.vc_active>a {
	color:#fff; /* we're loading logos over this, so hide the text */
}

@media (min-width:1366px) {
	
#recent_winning_numbers img {
		height:54px;
	}
#recent_winning_numbers .vc_tta-tab>a {
	padding:15px 15px 10px;
}
}


#recent_winning_numbers .vc_tta-tab.vc_active>a {
    background: #fff;
	border-top:5px #D22E6D solid;
}
#recent_winning_numbers .vc_tta-tab.vc_active {
	position: relative;
}

#recent_winning_numbers .vc_tta-tab.vc_active::after {
	content:"";
	position: absolute;
	bottom:0px;
	left:40%;
	display:inline-block;
	margin:auto;
	width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #b7b7b7;
}

#home_callout_blocks h2, #home_callout_blocks h3 {
	color:#fff;
	text-shadow: -2px 2px 0 rgba(0,0,0,.2);
}

@media (min-width:1024px) {
    a[href="#multi-match"] {
		display:none !important;
	}
	
	#recent_winning_numbers .vc_tta-panels-container {
		position: absolute;
		z-index: 1;
		width: 100%;
		top: 0px;
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
#recent_winning_numbers .wpb_content_element {
	margin-top:40px !important; /* half the height of the tabs */
}
}

#recent_winning_numbers {
	margin-bottom:0px;
}
	

#recent_winning_numbers .wpb_content_element {
    padding: 0px !important;
	margin-bottom:0px !important;
}

table.winning-numbers .multiplier {
	font-weight: 800;
}

.vc_tta-title-text p {
	display: none;
}

#keno .wpb_text_column  p, #racetrax .wpb_text_column p {
    text-align: center;
    font-size: 1.5em;
    line-height: 1.2em;
    padding: 0 30px;
}

@media (max-width: 1023px) {
	
.home .recent-results {
	padding:10px 0;
}

#keno .wpb_text_column p, #racetrax .wpb_text_column p {
    font-size: 1.1em;
    line-height: 1.2em;
    padding: 20px;
}
	#jackpots {
		border-bottom:10px white solid;
	}
#recent_winning_numbers .vc_tta.vc_general .vc_tta-panel-heading {
 	background: #ebebeb;
}

#recent_winning_numbers .vc_tta.vc_general .vc_tta-panel-body {
	padding:0px;    
	background: #ccc;
}

	#recent_winning_numbers .vc_tta-panel-body {
	 box-shadow: inset 0px 18px 18px -18px;
     border-bottom: 2px #a5a5a5 solid;
}
	#recent_winning_numbers .vc_tta-panel {
	
     border-bottom: 10px white solid;
}
	#recent_winning_numbers .vc_tta-panel:last-of-type {
	
     border-bottom: none;
}

	.vc_tta-title-text img {
		display:inline-block;
		vertical-align:middle;
	} 
	.vc_tta-title-text p {
		display:inline-block;
		font-size:.8em;
		line-height: 1.2em;
		width:calc(100% - 80px);
		text-align: right;
		padding-left:20px;
		vertical-align:middle;
		margin:0px;
		color:#000;
	} 
	
	#recent_winning_numbers .wpb_content_element {
		padding: 15px 0px !important;
	}
	
}

@media (max-width: 600px) {
	
	
	.vc_tta-title-text img {
		display:inline-block;
		vertical-align:middle;
	} 
	.vc_tta-title-text p {
		font-size:.7em;
	} 
	
	.recent-results h4 {
		display:none;
	}
	
	#recent_winning_numbers .wpb_content_element {
		padding: 15px 0px !important;
	}
	
}


#home_callout_blocks .wpb_content_element:last-child {
     padding-bottom: 0px !important;
}


#winners-news .wpb_content_element:last-child {
    margin-bottom: 0px !important;
}

@media (max-width:1023px) {	
#winners-news .wpb_content_element:last-child {
    margin-bottom: 20px !important;
}
}

#winners-news li {
	margin-bottom:10px;
}


#winners-news li.subsequent {
	line-height: 1em;
	display:inline-block;
	margin-top:10px;
}
#winners-news li.subsequent a {
	color:inherit;
	font-weight: 400;	
}

#winners-news .featured {
	padding:10px;
	background:rgba(0,0,0,.2);
}

#winners-news .featured a {
	color:#fcf765;
	font-weight: 600;
	text-decoration: none;
}


#winners-news .featured .col.img {
	display:inline-block;
	width:40%;
	vertical-align: middle;
}

#winners-news .featured .col.title {
	display:inline-block;
	width:55%;
	margin-left:10px;
	vertical-align: middle;
	font-weight: 600;
}

#winners-news .featured p  {
	margin-top:10px;
}




#home_video_callout .vc_column_container:first-child {
	padding:0 0px 0 30px;
}

#home_video_callout .vc_column_container:last-child {
	padding:0 60px 0 30px;
}

#home_video_callout .wpb_content_element:first-child {
	padding-top:60px !important;
}
#home_video_callout .wpb_content_element:last-child {
	padding-bottom:60px !important;
}

#home_video_callout .wpb_video_wrapper {
	box-shadow:-10px -10px 0px #19b1e2;
	top:5px;
}

@media (max-width:1023px) {
	
	#home_video_callout .vc_column_container:first-child {
		padding:0px;
	}

	#home_video_callout .vc_column_container:last-child {
		padding:0px;
	}

	#home_video_callout .wpb_content_element:first-child {
		padding-top:20px !important;
	}
	#home_video_callout .wpb_content_element:last-child {
		padding-bottom:0px !important;
	}
	#home_video_callout .wpb_video_wrapper {
		box-shadow:none;
		top:0px;
	}

}

#home_video_callout #b2b_callouts .wpb_text_column {
	padding:0px !important;
	border:5px #fff solid;
	margin:0px !important;
}


#b2b_callouts .wpb_text_column li {
    padding: 10px 0 10px 10px;
    font-size: .9em;
	background:#d7d7d7;
	margin:0px;
}


@media (max-width:1023px) {

#home_video_callout #b2b_callouts .wpb_text_column {
	border:none;
	border-top:10px #fff solid;
	border-bottom:10px #fff solid;
}
	
}

@media (min-width:1366px) {

#b2b_callouts .wpb_text_column li {
	padding:20px 0 20px 40px;
    font-size: 1em;
}
#home_video_callout #b2b_callouts .wpb_text_column {
	border:10px #fff solid;
}

}
#b2b_callouts .wpb_text_column li:nth-child(even) {
	background:#b7b7b7;
}

#b2b_callouts a {
	color:#fff;
	text-decoration:none;
	text-shadow:-2px 2px 0px rgba(0,0,0,.2);
}

/* CONSTANT CONTACT */
.ctct-disclosure {
    font-size: .7em;
    line-height: 1.2em;
	display:none;
}
.ctct-form-field label {
	display:none;
}

.ctct-button {
	display:none;
}

.ctct-form-field input {
	padding:10px;
}

.ctct-email {
	width:100%;
	margin-top:0px !important;
	border:6px #248782 solid;
}

.ctct-label-top label {
	display:none !important;
}

#ctct-submitted {
    font-size: 1.1em !important;
    background-color: #fcf765 !important;
    padding: 5px 20px !important;
    border: none;
    border-radius: 100px;
    cursor: pointer;
    text-decoration: none;
    font-family: 'Shrikhand', sans-serif;
    color: #1A9D9C !important;
}
.ctct-form-wrapper .success {
	color:#fff;
	border-color:#fff;
}

/* HOME FASTPLAY UNITS */

 #fastplay_home .vc_btn3-container {
        padding:0px !important;
    }
    #fastplay_home {
        color:#fff;
    }
    
    #fastplay_home .wpb_text_column.none {
        margin-bottom:0px !important;
    }
    

#fastplay_home {
    color:#fff;
}

    
#fastplay_home .fp-ticket-price {
    font-weight:bold;
}

    
    
#fastplay_home .fp-ticket-name {
    margin:0px !important;
}

#fastplay_home .fp-ptp-value  {
    color:#fff200;
    font-size:3em;
    line-height:1.2em;
    font-weight:900;
    margin:0px !important;
    text-shadow:0px 3px 0px rgba(0,0,0,.3);
}

 #content #fastplay_home .default-button a {
     background:#fff200 !important;
     color: #0071ce !important;
     background:#ed008c !important;
     color: #fff !important;
 }
 #content #fastplay_home .single .default-button a {
     background:#ed008c !important;
     color: #fff !important;
 }


#fastplay_home .double .fp-ptp-value  {
    font-size:5em;
    line-height:1em;
    margin-bottom:20px !important;
}

#fastplay_home .fp-image-wrapper {
    overflow:hidden;
    display:block;
    width:150px;
    height:140px;
    box-shadow:0px 0px 30px rgba(0,0,0,.3);
    position:absolute;
    bottom:0px;
    right:20px;
}

#fastplay_home .fp-image {
    max-height:initial;
}

#fastplay_home .fp-ptp-date {
    color:#5cc1d5;
    width:55%;
}


#fastplay_home .double .fp-ptp-date {
    width:100% !important;
}


@media (max-width:1279px) {
    
#fastplay_home .fp-ptp-value  {
    font-size:2em;
    line-height:1.1em;
}


#fastplay_home .double .fp-ptp-value  {
    font-size:4em;
    line-height:1em;
}

#fastplay_home .fp-image-wrapper {
    width:110px;
    height:160px;
}
}


@media (max-width:1023px) {
    
#fastplay_home .fp-ptp-date {
    width:40%;
}

#fastplay_home .fp-ptp-value  {
    font-size:4em;
    line-height:1.2em;
}

#fastplay_home .fp-image-wrapper {
    width:150px;
    height:150px;
}

}

@media (max-width:767px) {
       
#fastplay_home .fp-ptp-value  {
    font-size:5em;
    line-height:1.2em;
}
    
#fastplay_home .fp-image-wrapper {
    width:150px;
    height:120px;
}

}



@media (max-width:375px) {
        
#fastplay_home .fp-ptp-value  {
    font-size:4em;
    line-height:1.2em;
}

        
#fastplay_home .fp-ptp-date {
    width: 120px;
}


}
@media (max-width:374px) {
        
#fastplay_home .fp-ptp-value  {
    font-size:4em;
    line-height:1.2em;
}      

#fastplay_home .fp-ptp-date {
    width: 100%;
}

#fastplay_home .fp-image-wrapper {
    display:none;
}

}

/* HOME SLIDESHOW */


.marquee .wpb_raw_html {
	padding:0px !important;
	margin:0px !important;
	overflow: hidden;
}


.marquee .intrinsic-container {
    padding-bottom: 46%;
}

#animation .desktop-container,
#animation .mobile-container  {
  position: relative;
	display:block;
  height: 0;
  overflow: hidden;
    padding-bottom: 44%;
}
  
#animation .desktop-container a,
#animation .mobile-container a {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
	border: none;
	z-index: 2;
}

#animation iframe {
  position: absolute;
  top:0;
  left: 0;
	width:1px;
	height:1px;
  min-width: 100%;
  min-height: 100%;
	border: none;
}

#animation .canvas-link {
    position: absolute;
    left: 0px;
    bottom: 0px;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 99;
    display: block;
}

.marquee .soliloquy-container .soliloquy-image {
	max-width:1366px;
	width:100%;
	height:auto;
	position:relative;
}
.marquee .soliloquy-container .soliloquy-active-slide {
	z-index:2;
}


@media (min-width:1366px) {

.marquee .soliloquy-container .soliloquy-image {
		left: 0px;
		width:1366px;
	}
}
@media (max-width:1023px) {
	
.marquee .soliloquy-container .soliloquy-image {
		height:auto;
		width:136%;
		left:-18%;
	}
	
	
#animation .mobile-container {
    padding-bottom: 125%;
}
.marquee .intrinsic-container {
    padding-bottom: 62%;
}
 
.marquee .intrinsic-container iframe {
		width:1px;
		min-width:136%;
		left:-18%;
	}
}
